# Workspace stuff


# workspace = 1,  monitor:HDMI-1-A,   default:true
# workspace = 2,  monitor:HDMI-1-A
# workspace = 3,  monitor:HDMI-1-A
# workspace = 4,  monitor:HDMI-1-A
# workspace = 5,  monitor:HDMI-1-A
#
# workspace = 6,  monitor:DP-1,	    default:true
# workspace = 7,  monitor:DP-1
# workspace = 8,  monitor:DP-1
# workspace = 9,  monitor:DP-1
# workspace = 10, monitor:DP-1


# Switch workspaces with mainMod + [0-9]
bind = SUPER, 1, workspace, 1
bind = SUPER, 2, workspace, 2
bind = SUPER, 3, workspace, 3
bind = SUPER, 4, workspace, 4
bind = SUPER, 5, workspace, 5
bind = SUPER, 6, workspace, 6
bind = SUPER, 7, workspace, 7
bind = SUPER, 8, workspace, 8
bind = SUPER, 9, workspace, 9
bind = SUPER, 0, workspace, 10

# Move active window to a workspace with mainMod + SHIFT + [0-9]
bind = SUPER SHIFT, 1, movetoworkspace, 1
bind = SUPER SHIFT, 2, movetoworkspace, 2
bind = SUPER SHIFT, 3, movetoworkspace, 3
bind = SUPER SHIFT, 4, movetoworkspace, 4
bind = SUPER SHIFT, 5, movetoworkspace, 5
bind = SUPER SHIFT, 6, movetoworkspace, 6
bind = SUPER SHIFT, 7, movetoworkspace, 7
bind = SUPER SHIFT, 8, movetoworkspace, 8
bind = SUPER SHIFT, 9, movetoworkspace, 9
bind = SUPER SHIFT, 0, movetoworkspace, 10

# bind=SUPER,1, exec, hyprsome workspace 1
# bind=SUPER,2, exec, hyprsome workspace 2
# bind=SUPER,3, exec, hyprsome workspace 3
# bind=SUPER,4, exec, hyprsome workspace 4
# bind=SUPER,5, exec, hyprsome workspace 5
# bind=SUPER,6, exec, hyprsome workspace 6
# bind=SUPER,7, exec, hyprsome workspace 7
# bind=SUPER,8, exec, hyprsome workspace 8
# bind=SUPER,9, exec, hyprsome workspace 9
#
#
# bind=SUPERSHIFT,1, exec, hyprsome move 1
# bind=SUPERSHIFT,2, exec, hyprsome move 2
# bind=SUPERSHIFT,3, exec, hyprsome move 3
# bind=SUPERSHIFT,4, exec, hyprsome move 4
# bind=SUPERSHIFT,5, exec, hyprsome move 5
# bind=SUPERSHIFT,6, exec, hyprsome move 6
# bind=SUPERSHIFT,7, exec, hyprsome move 7
# bind=SUPERSHIFT,8, exec, hyprsome move 8
# bind=SUPERSHIFT,9, exec, hyprsome move 9
#
#
#
#
# workspace=1,monitor:eDP-1
# workspace=2,monitor:eDP-1
# workspace=3,monitor:eDP-1
# workspace=4,monitor:eDP-1
# workspace=5,monitor:eDP-1
# workspace=6,monitor:eDP-1
# workspace=7,monitor:eDP-1
# workspace=8,monitor:eDP-1
# workspace=9,monitor:eDP-1
#
#
#

